SAP Knowledge Base Article - Preview

2778158 - Cannot load PASE for i module libc.a

Symptom

Could not load dependent PASE for i module libc.a(shr.o).

Cannot load PASE for i module libc.a(shr.o).


Read more...

Environment

SAP on IBM i

Product

SAP ERP 6.0

Keywords

QP2term , KBA , BC-OP-AS4 , IBM AS/400 , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.